{
  "title": "设置",
  "save_change": "保存修改",
  "reset": "重置",
  "save_tip": "有未保存的修改！",
  "nav": {
    "general": "通用",
    "overview": "概况",
    "members": "成员",
    "data_management": "数据管理",
    "auto_delete_msg": "自动删除消息",
    "my_account": "我的账号",
    "config": "配置",
    "bot": "机器人&Webhook",
    "firebase": "Firebase",
    "agora": "Agora",
    "smtp": "SMTP",
    "login_method": "登录设置",
    "third_app": "第三方认证",
    "widget": "网页挂件",
    "license": "证书",
    "about": "关于",
    "api_doc": "API 文档",
    "version": "版本信息",
    "feedback": "反馈"
  },
  "channel": {
    "leave": "离开",
    "leave_desc": "确定离开该频道？",
    "transfer_desc": "在离开此频道前，需要转让所有权。",
    "delete": "删除频道",
    "delete_desc": "确定删除该频道？",
    "id": "频道ID",
    "name": "频道名",
    "topic": "频道主题",
    "topic_placeholder": "让别人知道这个频道是用来做啥的",
    "visibility": "可见性",
    "public": "公开",
    "private": "私密"
  },
  "overview": {
    "title_feat": "特性开关",
    "name": "服务器名",
    "desc": "服务器描述",
    "upload_desc": "图片最小 128x128，我们推荐上传 512x512 大小的图片，最大不要超过5M。",

    "sign_up": {
      "title": "注册设置",
      "desc": "允许什么方式注册",
      "everyone": "每个人",
      "invite": "邀请链接"
    },
    "guest_mode": {
      "title": "访客模式",
      "desc": "开启后，访客可以看到公共频道信息流",
      "enable": "开启",
      "disable": "禁用"
    },
    "url": {
      "title": "更新前端网址",
      "desc": "更新当前的前端网址"
    },
    "lang": {
      "title": "语言",
      "desc": "设置界面语言"
    },
    "theme": {
      "title": "主题",
      "desc": "设置主题模式",
      "auto": "自动",
      "dark": "黑夜模式",
      "light": "白天模式"
    },
    "online_status": {
      "title": "在线状态",
      "desc": "开启或关闭用户在线状态",
      "enable": "开启",
      "disable": "关闭"
    },
    "chat_layout": {
      "title": "聊天布局",
      "desc": "你可以决定自己发的消息居左还是居右",
      "left": "居左",
      "self_right": "居右"
    },
    "contact_verify": {
      "title": "联系人验证",
      "desc": "关闭：服务器内的所有成员能够互相看见；开启：通过搜索添加好友（管理员默认是所有人好友）",
      "enable": "开启",
      "disable": "关闭"
    }
  },
  "data": {
    "clear_files": {
      "title": "文件数据",
      "desc": "清除所有人的文件图片类型数据",
      "btn": "一键删除"
    },
    "clear_msgs": {
      "title": "聊天数据",
      "desc": "清除所有人的聊天数据，即所有文字与文件数据。",
      "btn": "一键删除"
    },
    "auto_delete_file": {
      "title": "定时删除文件数据",
      "desc": "请选择定时文件数据的周期",
      "confirm_desc": "所有在此之前的文件数据都将删除",
      "off": "关闭",
      "day1": "1天",
      "day7": "7天",
      "day30": "30天",
      "day90": "90天",
      "day180": "180天"
    }
  },
  "license": {
    "signed": "签名",
    "domain": "域名",
    "user_limit": "用户数限制",
    "expire": "过期时间",
    "create": "创建时间",
    "value": "证书内容",
    "renew": "升级证书",
    "update": "手动更新",
    "update_placeholder": "请输入新的证书内容",

    "renew_select": "请选择价格套餐",
    "tip": {
      "title": "一个获取免费升级的机会！",
      "user_test": "通过blog文章或社交媒体分享使用体验，获取免费升级的机会",
      "contact": "加微信获得："
    },
    "payment_success": "付款成功",
    "back_home": "回到首页",
    "tip_renewing": "正在更新证书，请勿关闭窗口！",
    "tip_renewed": "证书更新成功！",
    "tip_renew_error": "无效的Stripe ID",
    "tip_domain": "证书与域名(不带端口)相绑定，请确认或修改：",
    "tip_port": "端口号无需填写",
    "tip_confirm": "开始支付"
  },
  "bot": {
    "add_api_key": "新增API Key",
    "no_api_key": "暂未创建API Key",
    "bot_tip_title": "使用机器人向频道里发送消息",
    "bot_tip_desc": "注意：机器人的API Key只在生成那一刻展示，如果忘记，请生成一个新的Key。",
    "webhook_tip_title": "Webhook是一个用以接收VoceChat推送数据的URL地址",
    "webhook_tip_desc": "请提供一个有效的Webhook URL：GET 请求响应 200即为有效。我们会使用POST推送数据。",
    "manage": "管理",
    "how_to_use": "使用文档",
    "manage_desc": "机器人一旦删除，所有与其相关的接口也立即失效，包括Webhook。",
    "create_title": "创建机器人",
    "create_desc": "给你的机器人一个名字，同时也可以设置Webhook URL，用以接收推送的数据。",
    "create_key_title": "创建机器人API Key",
    "create_key_desc": "使用API Key授权机器人与VoceChat数据流通",
    "create_key_warning": "关闭该弹窗后，密钥将不再可见，请确保复制保存！",
    "key_copy_and_close": "复制并关闭",
    "delete_title": "删除机器人",
    "delete_desc": "确定删除该机器人？",
    "delete_key_title": "删除机器人API Key",
    "delete_key_desc": "确定删除该机器人API Key？",
    "webhook_title": "更新Webhook",
    "webhook_desc": "请输入有效的URL",
    "col_avatar": "头像",
    "col_name": "名称",
    "col_api_key": "密钥（用于向本Server传送信息）",
    "col_webhook": "Webhook接收地址（用于接收本Server推送的信息）",
    "col_opt": "操作",
    "col_key_name": "名称",
    "col_key_value": "值",
    "col_key_create_time": "创建时间",
    "col_key_last_used": "上次使用时间"
  },
  "auto_delete_msg": {
    "title": "删除我发送的消息",
    "desc": "消息将在客户端和服务端彻底删除",
    "off": "关闭",
    "5_min": "5 分钟",
    "10_min": "10 分钟",
    "1_hour": "1 小时",
    "1_day": "1 天",
    "1_week": "1 周",
    "clear": "清除频道消息",
    "clear_title": "清除频道消息",
    "clear_desc": "该频道内消息将在客户端和服务端彻底删除"
  },
  "firebase": {
    "disable": "禁用",
    "use_official": "使用官方配置",
    "custom": "自定义",
    "enable": "开启",
    "token_url": "Token 地址",
    "project_id": "项目 ID",
    "private_key": "私有密钥",
    "client_email": "客户端邮箱"
  },
  "smtp": {
    "enable": "开启",
    "host": "主机",
    "port": "端口",
    "from": "源自",
    "username": "用户名",
    "password": "密码",
    "how_to": "如何设置SMTP？",
    "send_test_email": "发送测试邮件"
  },
  "agora": {
    "enable": "开启",
    "how_to": "如何配置Agora？"
  },
  "third_app": {
    "key": "API 安全密钥",
    "update": "更新安全密钥",
    "update_tip": "确定更新API安全密钥？之前密钥将作废",
    "key_tip": "安全密钥用于服务器与第三方安全通信，请妥善保存！",
    "how_to": "使用文档"
  },
  "login": {
    "password": "密码登录",
    "password_desc": "允许用户使用密码登录",
    "magic_link": "邀请链接",
    "magic_link_desc": "允许用户使用邀请链接登录",
    "google": "谷歌登录",
    "google_desc": "允许用户谷歌登录",
    "github": "GitHub",
    "github_desc": "允许用户使用GitHub登录",
    "metamask": "Metamask",
    "metamask_desc": "允许用户使用Metamask登录",
    "oidc": "OIDC",
    "oidc_desc": "允许用户使用OIDC登录",
    "oidc_custom": "自定义",
    "more_details": "更多详情，移步 <0> 参考文档 </0> ."
  },
  "widget": {
    "tip": "将挂件SDK内嵌到网页，实现VoceChat扩展！",
    "code": "代码举例",
    "code_comment": "将以下代码放置于你的网页中",
    "config": "配置说明",
    "param_key": "参数",
    "default_value": "默认值",
    "remark": "备注",
    "custom_style_tip": "如果你想更精确控制挂件的样式，可以借助widget元素的ID，自行写CSS样式，加到自己的html或者css文件中，如下所示：",
    "param_host": "指定和谁聊天(用户ID)",
    "param_theme_color": "挂件的主题色",
    "param_close_width": "挂件关闭态的宽度",
    "param_close_height": "挂件关闭态的高度",
    "param_open_width": "挂件打开态的宽度",
    "param_open_height": "挂件打开态的高度",
    "param_welcome": "自定义欢迎语",
    "param_position": "设置挂件位置，居左(left)或居右(right)",
    "share_link": "分享此链接，别人可以通过该地址直接与你对话",
    "widget_faq": "允许公开注册"
  },
  "version": {
    "client_version": "客户端版本",
    "server_version": "服务器端版本",
    "build_time": "构建时间戳",
    "sync": "同步到最新版客户端"
  },
  "api_doc": {
    "desc": "我们有详尽的API文档说明，你可以基于该文档，构建自己的客户端聊天工具。",
    "access": "访问地址：",
    "use_method": "使用方式：",
    "step_1": "第一步：切换到自己的Server",
    "step_2": "第二步：填入已登录的Token",
    "step_2_desc": "Token值本质是JWT中的Token，所以有时长限制，如在使用时过期，请重新获取。获取方式可通过请求头 X-API-Key 拿到，或直接Copy👇",
    "last": "最后：每个API都有 Try it Out 选项，可以由此调试该API"
  }
}
